using System;
using System.Runtime.InteropServices;

namespace SharpQuake
{
	[StructLayout(LayoutKind.Sequential, Pack = 1)]
	internal struct daliasskininterval_t
	{
		public float interval;

		public static int SizeInBytes = Marshal.SizeOf(typeof(daliasskininterval_t));
	}
}
